Subject: You can get AVPJ right after New Year. Hurry up The alert is ON!!!

From: Otcbb Alert! <[email-masked]>
Date: Tue, 2 Jan 2007 15:01:19 +0480

TAKE PLEASURE IN GREAT PROFIT BY ANDROS ISLE DEVELOPM (AVPJ.PK)!

BUY NNYG AFTER NEW YEAR DO NOT MISS YOUR POSSIBILITY. IT IS COMING TO BURT!

WE OFFER THE NEXT PRICES:

TARGET PRICE IN 1 WEEK: 0.72$.GET IT NOW!

KNOWMORE INFO ABOUT THIS INCREDIBLE COMPANY USE YOUR BROKERAGE SITE.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 85% DAILY FROM INITIAL PRICE.

WE ASSURE YOU THAT YOU CAN TRIPLE YOUR INVESTMENTS WITH US.